### Virtual Method

# RB MediaPlayerSource get_entries

#### Declaration [src]

    void
    get_entries (
      RBMediaPlayerSource* source,
      const char* category,
      GHashTable* map
    )

#### Description

No description available.

#### Parameters

`category`

  Type: `const char*`

  The sync category name.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`map`

  Type: `GHashTable`

  Map to hold the entries.

  The data is owned by the caller of the method.